[ Reload ]   [ Source ]  [ Top | Page List | Search | Recent | Backup | Help ]

Counter: 18921, today: 5, yesterday: 2

XOOPSCubeLegacy/ModuleCompatibility

WordPress?

ok.png SIZE:250x117(9.5KB)
StatusCompatibility OK
CategoryBlog
Module nameWordPress?
Version2.2.2
Download URLhttp://www.myxoops.org/

The download link point to an hacked version by Mikhail, check information bellow!

Visit the following forum thread :
wordpress 2.2 without Frameworks or system module

Reports

Report (1)

Cube versionXOOPS Cube Legacy 2.1.2
OSx64
Web serverApache 2.2.2
MySQL5.0.21
PHP5.1.4
ReporterGigamaster

Attach file: fileok.png 1663 download [Information]
Reload   Diff Source Attach Attach List   Wiki Top Page List Search Resent Chenges Backup   Help   RSS feed
Page name:XOOPSCubeLegacy/ModuleCompatibility/WordPress
Author:gigamaster - 2007/10/10 08:44:50 JST(3459d)
Last edit:gigamaster - 2009/06/24 01:02:51 JST(2836d)
Editers:Registered Users
Back Link:XOOPSCubeLegacy(2091d) ModuleCompatibility(2091d)

Comment
The comments are owned by the poster. We aren't responsible for their content.

Activity | Contributions



Who's Online
19 user(s) are online (9 user(s) are browsing Wiki)

Members: 0
Guests: 19

more...

Welcome | News | Overview | Documentation | Forum | Tutorialstop
Brasilian | French | German | Greek | Japanese | Korean | Russian | T-Chinese
Powered by XOOPS Cube © 2001-2011 The XOOPS Cube Project